@charset "utf8";
/*=============================
	- font-style
	- 汎用 color & background
	- 汎用 wrap & title
	- top.css  TOPページCSS
==============================*/

@import url('https://fonts.googleapis.com/css2?family=Spectral:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/*----------------------------------------------------
	font-style
----------------------------------------------------*/
/*  全体 font  */
html {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.my-font01 {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.02em;
}

/*----------------------------------------------------
	汎用 color & background
----------------------------------------------------*/
/* color */
.white {
  color: #fff;
}
.base-color01 {
  /*--メイン文字カラー--*/
  color: #000;
}
.base-back01 {
  /*--メイン背景カラー--*/
  background: #fff;
}
.point-color01 {
  /*--ポイント文字カラー パープル --*/
  color: #785ca8;
}
.point-color02 {
  /*--ポイント文字カラー オレンジ --*/
  color: #f37602;
}
.point-back01 {
  /*--ポイント背景カラー パープル --*/
  background: #785ca8;
}
.point-back02 {
  /*--ポイント背景カラー オレンジ--*/
  background: #f37602;
}
.point-back03 {
  /*--アクセント背景カラー 薄グレー--*/
  background: #f4f4f6;
}

/*----------------------------------------------------
	汎用 buttton
----------------------------------------------------*/
/* 無料相談ボタン */
.btn01 {
    display: inline-block;
    text-align: center;
    min-width: 320px;
    font-feature-settings: "palt";
    letter-spacing: 0.05em;
    border-radius: 8px;
    padding: 22px 0 21px;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width: 767px) {
  .btn01 {
    width: 100%;
    max-width: 100%;
    min-width: auto;
    border-radius: 100px;
  }
}

/* 青枠丸ボタン */
.btn02 {
  display: inline-block;
  text-align: center;
  letter-spacing: 0.05em;
  min-width: 330px;
  border-radius: 140px;
  padding: 22px 0 21px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .btn02 {
    width: 100%;
    min-width: 100%;
  }
}

/*----------------------------------------------------
	汎用 wrap & title
----------------------------------------------------*/
/*  width 管理  */
.mywidth {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1280px) {
  .mywidth {
    padding-left: 2.5vw;
    padding-right: 2.5vw;
  }
}
@media screen and (max-width: 767px) {
  .mywidth {
  }
}

/*  メインコンテンツwrap   */
#main-wrapp {
  overflow-x: hidden;
}

/* title */
.content-title01 {
  color: #333;
  font-size: 30px;
  letter-spacing: 0.1em;
  margin-bottom: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content-title01::before {
    content: attr(data-text) "";
    color: #f4f4f6;
    line-height: 0.75em;
    font-size: clamp(100px, 8.5vw, 136px);
    font-family: "Spectral", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
}
/* グレー背景時の英語 */
.point-back03 .content-title01::before { 
    color: #e4e4e5;
    font-size: clamp(46px, 6vw, 48px);
    line-height: 1.4em;
}

@media screen and (max-width: 767px) {
    .content-title01 {
      font-size: clamp(18px,3.5vw,22px);
      text-align: center;
      margin-bottom: 30px;
    }
    .content-title01::before {
        font-size: clamp(34px, 5.5vw, 38px);
        margin-bottom: 5px;
    }
    /* グレー背景時の英語 */
    .point-back03 .content-title01::before {
        font-size: clamp(28px, 5.0vw, 32px);
        line-height: 1.0em;
    }
}


/* ボタン */
.content-btn01 {
    font-size: 18px;
    background: #1f201f;
    width: 360px;
    height: 80px;
    border-radius: 13px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-btn01::after {
    content: "";
    display: inline-block;
    width: 29px;
    height: 15px;
    background: url("../images/i_btn_arrow.png") no-repeat;
    background-size: contain;
    position: absolute;
    right: 1em;
}
@media screen and (max-width: 767px) {
    .content-btn01 {
        font-size: clamp(14px, 3.25vw, 16px);
        width: 80%;
        height: auto;
        padding: 1.25em 1em;
        border-radius: 10px;
    }
}


/*----------------------------------------------------
	top.css  TOPページCSS
----------------------------------------------------*/

/*  main-v  */
/* --------------------------------------------- */
.main-v {
  height: 39vw;
  max-height: 748px;
  background: url("../images/main_back.png") no-repeat;
  background-size: cover;
  position: relative;
}
.main-v .main-title-wrap {
  padding: 5em 0 0;
}
.main-v .main-title,
.main-v .main-title-lead,
.main-v .main-site-desc {
    color: #fff;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
    width: fit-content;
}
.main-title {
    font-size: 50px;
}
.main-title-lead {
    font-size: 22px;
    font-style: italic;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
    margin: 20px 0;
}
.main-site-desc {
    font-size: 18px;
    line-height: 2em;
    margin: 30px 0;
}
@media screen and (max-width: 1360px) {
    .main-v .main-title-wrap {
        padding: 2.5em 0 0;
    }
    .main-title {
        font-size: clamp(26px,5.5vw,30px);
    }
    .main-title-lead {
        font-size: clamp(14px,3.75vw,16px);
        margin: 10px 0;
    }
    .main-site-desc {
        font-size: clamp(13px,3.5vw,15px);
        line-height: 1.8em;
        margin: 20px 0;
    }
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    .main-v {
        height: auto;
        padding-bottom: 3.5em;
    }
}
@media screen and (max-width: 767px) {
  .main-v {
    margin-top: 60px;
    padding-bottom: 2em;
    background: url(../images/main_back_sp.png) no-repeat;
    background-size: cover;
  }
  .main-v .main-title-wrap {
    padding: 2em 0 0;
  }
  .main-v .main-title {
    font-size: clamp(18px, 5.5vw, 24px);
    margin-bottom: 5px;
  }
  .main-title-lead {
    padding-bottom: 1px;
    display: inline;
  }
  .main-site-desc {
    font-size: clamp(14px, 3.25vw, 16px);
    line-height: 1.6em;
  }
}


.main-search-wrap {
    width: fit-content;
    border-radius: 13px;
    padding: 1.5em 1em;
    background: rgba(255, 255, 255, 0.4);
}
.main-search-wrap .inner {
    display: flex;
    justify-content: center;
    align-items: stretch;
    /* flex-wrap: wrap; */
    gap: 0 15px;
}
.main-search-input {
    font-size: 16px;
    width: 200px;
    height: auto;
    padding: 10px 8px;
    margin: 0 0;
    background: url(../images/select_arrow.png) no-repeat #fff;
    background-position: 95% center;
    border: 1px solid #fff;
    border-radius: 8px;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.main-search-x {
    width: 23px;
    height: 23px;
    vertical-align: middle;
    margin: 15px 0;
}
.main-search-btn {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.1em;
    padding: 1em 1em 1em 2.25em;
    background: url(../images/i_search.png) no-repeat #785ca8;
    background-position: left 23% center;
    border-radius: 50px;
    width: 130px;
    height: 55px;
    border: none;
    cursor: pointer;
}
@media screen and (max-width: 1360px) {
    .main-search-wrap { padding: 0.75em 0.75em; }
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    
}
@media screen and (max-width: 767px) {
    .main-search-wrap {
    }
    .main-search-wrap .inner {
        flex-wrap: wrap;
        gap: 10px 10px;
    }
    
    .main-search-input {
        width: calc((100% - 36px) / 2);
    }
    .main-search-x {
        width: 16px;
        height: 16px;
    }
    .main-search-btn {
        height: auto;
        padding: 0.75em 1em 0.75em 2.25em;
    }
}

/*  main-lead  */
.section_wrap:has(.main-lead) {
    padding-top: 5em;
}
.main-lead {
    font-size: 18px;
    line-height: 2em;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
    text-align: left;
    width: fit-content;
    margin: auto;
}
@media screen and (max-width: 1360px) {
}
@media screen and (max-width: 1080px) {
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 767px) {
    .section_wrap:has(.main-lead) {
        padding-top: 2.5em;
    }
    .main-lead {
        font-size: clamp(14px,3.25vw,16px);
    }
}



/*  reason-section-wrap  */
/* --------------------------------------------- */
.reason-section__item {
    margin-bottom: 80px;
    display: flex;
    align-items: center;
}
.reason-section__item:nth-child(2) { flex-direction: row-reverse; }
.reason-section__item:nth-child(3) { margin-bottom: 0; }

/* figureをはみ出し用に */
.reason-section__item figure { position: relative; }
.reason-section__item figure img {
  width: 100%;
  height: auto;
  display: block;
}
/* ① 左に寄せる（1つ目・3つ目） */
.reason-section__item:nth-child(1) figure,
.reason-section__item:nth-child(3) figure {
  margin-left: calc(50% - 50vw);  /* 画面左端まで引き伸ばす */
  width: 50vw;                    /* お好みで調整（例：半分だけ見せる） */
}
/* ② 右に寄せる（2つ目） */
.reason-section__item:nth-child(2) figure {
  margin-right: calc(50% - 50vw); /* 画面右端まで引き伸ばす */
  width: 50vw;
}

.reason-section__item .reason-section__inner {
    padding-left: 3.5em;
}
.reason-section__item:nth-child(2) .reason-section__inner {
    padding-left: 0;
    padding-right: 3.5em;
}

.reason-section__title {
    font-size: 26px;
    line-height: 1.6em;
    margin-bottom: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
}
.reason-section__title::before {
    content: "";
    display: inline-block;
    width: 103px;
    height: 39px;
    margin-bottom: 10px;
}
.reason-section__item:nth-child(1) .reason-section__title::before {
    background: url("../images/reason_title_01.png") no-repeat;
    background-size: contain;
}
.reason-section__item:nth-child(2) .reason-section__title::before {
    background: url("../images/reason_title_02.png") no-repeat;
    background-size: contain;
}
.reason-section__item:nth-child(3) .reason-section__title::before {
    background: url("../images/reason_title_03.png") no-repeat;
    background-size: contain;
}
.reason-section__text {
    font-size: 16px;
    line-height: 2.2em;
}
@media screen and (max-width: 1360px) {
}
@media screen and (max-width: 1080px) {
    .reason-section__item {
        margin-bottom: 50px;
    }
    .reason-section__item:nth-child(1) figure,
    .reason-section__item:nth-child(2) figure,
    .reason-section__item:nth-child(3) figure {
      width: 45vw;
    }
    .reason-section__item:nth-child(1) figure,
    .reason-section__item:nth-child(3) figure {
      margin-right: calc(50% - 45vw);
    }
    .reason-section__item:nth-child(2) figure {
        margin-right: calc(50% - 45vw);
    }
    
    .reason-section__item .reason-section__inner { padding-left: 2em; }
    .reason-section__item:nth-child(2) .reason-section__inner {
        padding-left: 0;
        padding-right: 2em;
    }
    
    .reason-section__title {
        font-size: clamp(18px, 3.75vw, 20px);
        margin-bottom: 20px;
    }
    .reason-section__title::before {
        width: 73px;
        height: 27px;
        margin-right: 10px;
    }
    .reason-section__text {
        font-size: clamp(13px, 3.5vw, 15px);
        line-height: 1.8em;
    }
}
@media screen and (max-width: 991px) {
    
    .reason-section__title {
        flex-direction: row;
        align-items: flex-start;
        margin-right: 10px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .reason-section__item {
        flex-direction: column;
        margin-bottom: 30px;
    }
    .reason-section__item:nth-child(2) {
        flex-direction: column;
    }
    .reason-section__item:nth-child(1) figure,
    .reason-section__item:nth-child(2) figure,
    .reason-section__item:nth-child(3) figure {
        width: 80%;
        margin: 0 auto 20px;
        border-radius: 13px;
        overflow: hidden;
    }
    
    .reason-section__item .reason-section__inner,
    .reason-section__item:nth-child(2) .reason-section__inner { padding: 0; }
    
    .reason-section__title {
        justify-content: center;
        font-size: clamp(14px,3.75vw,16px);
        margin: 0 0 10px;
    }
    .reason-section__title::before {
        width: 45px;
        height: 21px;
        margin-bottom: 0;
    }
    .reason-section__text {
        font-size: clamp(14px, 3.25vw, 16px);
    }
}



/* .kyujin-item */
/* --------------------------------------------- */
.kyujin-item {
    margin: 0 10px;
    transition: all 0.3s;
}
.kyujin-item:hover {
    opacity: 1;
    transform: translateY(-2px);
}
.kyujin-item figure {
  width: 100%;
  height: 220px;
  border-radius: 13px;
  overflow: hidden;
}
.kyujin-item figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.kyujin-item .inner {
    color: #333;
    line-height: 1.6em;
    padding: 0.75em 0;
}
.kyujin-item-cname {
    font-size: 18px;
    margin-bottom: 5px;
}
.kyujin-item-title {
    font-size: 14px;
    font-weight: normal;
}
.kyujin-item-overview li {
    margin-top: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.kyujin-item-overview img {
    width: 16px;
    height: 19px;
    object-fit: contain;
    margin-right: 0.5em;
}
.kyujin-item-overview p {
    color: #434343;
    font-size: 14px;
}

.kyujin-item .tag {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 10px;
    margin-bottom: 15px;
}
.kyujin-item .tag .tag_item {
    color: #5a8f6a;
    font-size: 14px;
    font-weight: bold;
    background: #fff;
    border: 1px solid #5a8f6a;
    padding: 0.25em 0.75em;
    border-radius: 50px;
}

@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    .kyujin-item figure {
        height: auto;
        aspect-ratio: 4 / 3;
    }
}
@media screen and (max-width: 767px) {
    .kyujin-item figure {
        height: 50vw;
    }
    
    .kyujin-item .inner {
        padding: 0.5em 0 0;
    }
    .kyujin-item .tag {
        margin-bottom: 8px;
    }
    .kyujin-item-title {
        font-size: clamp(14px, 3.75vw, 16px);
        line-height: 1.6em;
    }
    
    .kyujin-item-overview li {
        margin-top: 6px;
    }
    .kyujin-item-overview img {
        width: 13px;
        height: 16px;
    }
    .kyujin-item-overview p {
        font-size: clamp(12px, 3vw, 14px);
    }
    
    .kyujin-item .tag .tag_item {
        font-size: clamp(11px, 3vw, 13px);
    }
}

.kyujin_slider .slick-prev,
.kyujin_slider .slick-next {
    background: rgba(0,0,0,0.6);
    height: 45px;
    width: 45px;
    padding: 8px 10px;
}
.kyujin_slider .slick-prev:before,
.kyujin_slider .slick-next:before {
    width: 25px;
    height: 29px;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .kyujin_slider {
        margin-left: 20px;
        margin-right: 20px;
    }
    .kyujin_slider .slick-prev,
    .kyujin_slider .slick-next {
        height: 35px;
        width: 35px;
        padding: 8px 10px;
    }
    .kyujin_slider .slick-prev:before,
    .kyujin_slider .slick-next:before {
        width: 15px;
        height: 19px;
    }
    
}

/* おすすめの求人＆新着の求人 */
/* --------------------------------------------- */
.kyujin-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 50px;
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    
}
@media screen and (max-width: 767px) {
    .kyujin-wrap .kyujin-item figure {
        height: 30vw;
    }
    
    .kyujin_sp_slider .slick-prev,
    .kyujin_sp_slider .slick-next {
        background: rgba(0,0,0,0.6);
        height: 35px;
        width: 35px;
        padding: 8px 10px;
    }
    .kyujin_sp_slider .slick-prev:before,
    .kyujin_sp_slider .slick-next:before {
        width: 15px;
        height: 19px;
    }
    .kyujin_sp_slider .slick-prev { left: -10px; }
    .kyujin_sp_slider .slick-next { right: -25px; }
}



/*  求人を探す  */
/* --------------------------------------------- */
.search-wrap {
    display: flex;
    flex-direction: column;
    gap: 60px 0;
}
.search-title {
    color: #1a0004;
    font-size: 24px;
    padding-bottom: 18px;
    margin-bottom: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.search-title::after {
    content: "";
    width: 2em;
    border: 2px solid #5a8f6a;
    display: inline-block;
    position: absolute;
    bottom: 0px;
}

.search-area {}
.search-area__wrap {
    display: flex;
    align-items: flex-start;
    gap: 0 50px;
}
.search-area .map {
  width: 531px;
  height: 430px;
  background: url(../images/map.png) no-repeat center / cover;
  position: relative;
}
.search-area .map ul { 
    width: 100%;
    height: 100%;
    position: relative;
}
.search-area .map li { position: absolute; }
.search-area .map .search-area__map1 {
  top: 30%;
  right: 7%;
}
.search-area .map .search-area__map2 {
  top: 63%;
  right: 15%;
}
.search-area .map .search-area__map3 {
  top: 44%;
  left: 30%;
}
.search-area .map .search-area__map4 {
  bottom: 13%;
  left: 42%;
}
.search-area .map .search-area__map5 {
  top: 57%;
  left: 23%;
}
.search-area .map .search-area__map6 {
  bottom: 30%;
  left: 0;
}
.search-area .map .search-area__map7 {
  bottom: 0;
  left: 15%;
}
.search-area .map li a {
    display: inline-block;
    min-width: 6em;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2em;
    font-feature-settings: "palt";
    text-align: center;
    background: #5a8f6a;
    border: solid 1px #5a8f6a;
    border-radius: 25px;
    padding: 0.25em 0.75em;
    transition: all 0.3s;
}
.search-area .map li a:hover {
    opacity: 1;
    transform: translateY(-1px);
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
  .search-wrap {
    gap: 30px 0;
  }
  .search-title {
    font-size: clamp(18px, 3.5vw, 22px);
    padding-bottom: 13px;
    margin-bottom: 20px;
  }
    
  .search-area {
    width: 100%;
    height: auto;
  }
  .search-area .map {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  
}

.pref-list__title {
    color: #231815;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
.pref-list {}
.pref-list ul {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px 5px;
}
.pref-list ul li {}
.pref-list ul li a {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.8em;
    background: #eaeaee;
    padding: 0.2em 1em;
    border-radius: 25px;
    display: inline-block;
    transition: all 0.3s;
}
.pref-list ul li a:hover {
    opacity: 1;
    transform: translateY(-1px);
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    .pref-list ul {
        gap: 10px 10px;
    }
    .pref-list ul li a {
        font-size: clamp(13px,3.5vw,14px);
    }
}
@media screen and (max-width: 767px) {
    .pref-list__title {
        font-size: clamp(13px,3.0vw,15px);
        margin-bottom: 10px;
    }
}

/* 勤務施設から探す */
.search-facility {}
.search-facility ul {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 20px;
}
.search-facility ul li {
    width: calc((100% - 60px) / 4);
}
.search-facility__item {
    border: 2px solid #5a8f6a;
    border-radius: 10px;
    padding: 1em;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transition: all 0.3s;
}
.search-facility__item:hover {
    opacity: 1;
    transform: translateY(-2px);
}
.search-facility__item img {
    margin-right: 20px;
}
.search-facility__item span {
    color: #5a8f6a;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    .search-facility__item {
        padding: 0.75em 0.75em;
        height: 100%;
    }
    .search-facility__item img {
        width: 3.5vw;
        height: 3.5vw;
    }
    .search-facility__item span {
        font-size: clamp(14px,3.5vw,16px);
    }
}
@media screen and (max-width: 991px) {
    .search-facility ul { flex-wrap: wrap; }
    .search-facility ul li {
        width: calc((100% - 20px) / 2);
    }
    .search-facility__item img {
        width: 5.5vw;
        height: 5.5vw;
    }
    .search-facility__item span {
        font-size: clamp(13px,3.5vw,14px);
    }
}
@media screen and (max-width: 767px) {
    .search-facility__item {
        padding: 0.5em 0.75em;
    }
    .search-facility__item img {
        margin-right: 10px;
    }
}

/* 業務内容から探す */
.search-job__outer {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 0 50px;
}
.search-job__outer li {
    width: 100%;
    padding: 1em 1.5em;
    background: #f4f4f6;
    border-radius: 10px;
}

.search-job__title {
    color: #5a8f6a;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
}
.search-job__list {
    display: flex;
    flex-direction: column;
}
.search-job__list .search-job__item {
    font-size: 15px;
    white-space: nowrap;
    margin: 7px 0;
    display: inline-block;
    transition: all 0.3s;
}
.search-job__list .search-job__item:hover {
    opacity: 1;
    transform: translateY(-1px);
}


@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    .search-job__outer {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px 0;
    }
    .search-job__outer li {
        padding: 1em 1.0em;
    }
    .search-job__list {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 0 1.5em;
    }
    .search-job__list .search-job__item {
        font-size: clamp(13px,3.5vw,14px);
    }
}
@media screen and (max-width: 767px) {
    .search-job__title {
        font-size: clamp(13px,3.0vw,15px);
    }
    .search-job__list .search-job__item {
        line-height: 1.2em;
    }
}


/* こだわりから探す */
.search-kodawari__outer {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px 15px;
}
.search-kodawari__item {
    font-size: 15px;
    color: #333;
    padding: 0.75em 1.25em;
    border: 1px solid #5a8f6a;
    border-radius: 25px;
    display: block;
    transition: all 0.3s;
}
.search-kodawari__item:hover {
    opacity: 1;
    transform: translateY(-1px);
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    .search-kodawari__item {
        font-size: clamp(13px,3.5vw,14px);
    }
}
@media screen and (max-width: 767px) {
    .search-kodawari__outer {
        gap: 15px 10px;
    }
    .search-kodawari__item {
        padding: 0.5em 0.75em;
    }
}


/*  メッセージ  */
/* --------------------------------------------- */
.emphasis_outer {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.emphasis_outer::before,
.emphasis_outer::after {
    content: "";
    width: 2px;
    height: 4.5em;
    background: #fff;
}
.emphasis_outer::before {
    margin-right: 2em;
    transform: rotate(-30deg);
}
.emphasis_outer::after {
    margin-left: 2em;
    transform: rotate(30deg);
}
.emphasis_message {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 2.25em;
    font-feature-settings: "palt";
    letter-spacing: 0.2em;
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    
}
@media screen and (max-width: 767px) {
    .emphasis_outer::before,
    .emphasis_outer::after { height: 6em; }
    .emphasis_outer::before {
        margin-right: 0.5em;
        transform: rotate(-15deg);
    }
    .emphasis_outer::after {
        margin-left: 0.5em;
        transform: rotate(15deg);
    }

    .emphasis_message {
        font-size: clamp(13px, 3.5vw, 14px);
        line-height: 2em;
        letter-spacing: 0.15em;
    }
}



/* 臨床検査技師の転職ガイド */
/* --------------------------------------------- */
.column-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 50px;
}

.column-item {
    display: block;
    transition: all 0.3s;
}
.column-item:hover {
    opacity: 1;
    transform: translateY(-2px);
}

.column-item__image {
    width: 100%;
    height: 270px;
    border-radius: 13px;
    overflow: hidden;
}
.column-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.column-item__title {
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6em;
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    .column-item__image {
        height: 200px;
    }
}
@media screen and (max-width: 767px) {
    .column-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 20px;
    }
    .column-item__image {
        height: 30vw;
        border-radius: 10px;
    }
    .column-item__title {
        font-size: clamp(14px, 3.75vw, 16px);
    }
}



/* サイトからのお知らせ */
/* --------------------------------------------- */
.news-list {}
.news-list__item {
    color: #1f201f;
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
    display: flex;
}
.news-list__date {
    color: #1f201f;
    font-size: 18px;
    font-weight: bold;
    margin-right: 3em;
}
.news-list__title {
    color: #1f201f;
    font-size: 18px;
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    
}
@media screen and (max-width: 767px) {
    .news-list__item {
        flex-direction: column;
        padding: 10px 0;
    }
    .news-list__date,.news-list__title {
        font-size: clamp(14px, 3.75vw, 16px);
    }
}



/* 臨床検査技師求人ラボの役割 */
/* --------------------------------------------- */
.role-section {
    padding: 3.5em 0;
    background: url(../images/role_back.png) no-repeat top center / cover;
}
.role-section__inner {
    width: fit-content;
    margin-left: auto;
}
.role-section__title {}

.role-section__subtitle {
    font-size: 32px;
    margin: 20px 0 10px;
}
.role-section__desc {
    font-size: 16px;
    line-height: 2em;
}
@media screen and (max-width: 1380px) {
    
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 991px) {
    .role-section {
        padding: 2.5em 0;
        background-position: center left;
    }
    .role-section__inner {
    }
    .role-section__subtitle {
        font-size: clamp(18px, 3.75vw, 20px);
    }
    .role-section__desc {
        font-size: clamp(13px, 3.5vw, 15px);
        line-height: 1.8em;
    }
}
@media screen and (max-width: 767px) {
  .role-section__title {
    width: 80%;
  }
}
